Subject: Re: Regarding the depreciation of ssh+git/git+ssh protocols

From: Jonathan Nieder <[email-masked]>
Date: Wed, 17 Mar 2021 15:15:31 -0700

Hi,

Eli Schwartz wrote:

> I'm not especially attached to the proposal. I'm a maintainer for one
> of these package managers that currently special-case git+https?:// and
> rewrite the url that git sees, which has worked adequately for a long
> time.

This is useful context.  What URL forms does this package manager
support (e.g., do you have a link to its documentation)?  What would
the effect be for the package manager and its users if Git started
supporting a git+https:// synonym for https://?

Thanks,
Jonathan